<!DOCTYPE html PUBLIC "-//W3c//DTD html 4.01//EN" "http://www.w3c.org/tr/html4/strict.dtd">
<html>
    <head>
        <META http-equiv="Content-Type" content="text/html; charset=UTF-8">
        <meta content="yes" name="apple-mobile-web-app-capable">
        <meta content="text/html; charset=utf-8" http-equiv="Content-Type">
        <meta content="minimum-scale=1.0, width=device-width, maximum-scale=0.6667, user-scalable=no" name="viewport">
        <meta content="IE=8" http-equiv="X-UA-Compatible">
        <link type="text/css" rel="stylesheet" href="../desktop.css">
        <link type="text/css" rel="stylesheet" media="only screen and (max-device-width: 480px)" href="../mobile.css">
        <script src="../functions.js" type="text/javascript"></script>
        <title>Nacho's library</title>
    </head>
    <body style="">
        <div id="topbar">
            <div id="title">Nacho's library</div>
            <div id="leftnav">
                <a href="../index.html"><img alt="home" src="../homeIwebKit.png"></a>
            </div>
        </div>
        <div class="desktop">
            <h1>Nacho's library</h1>
        </div>
        <div class="desktop">
            <ul id="breadcrumb">
                <li>
                    <a href="../index.html" title="Nacho's library">Nacho's library</a>
                </li>
                <li>
                    <a href="../authorlist/authorlist_Page_2.html" title="Authors">Authors</a>
                </li>
                <li>Banana Yoshimoto</li>
            </ul>
        </div>
        <div class="browseByList">
            <div class="x_container" id="calibre:book:34">
                <div class="cover">
                    <a href="../book_0/book_34.html" title="Banana Yoshimoto - Kitchen"><img src="../../Banana%20Yoshimoto/Kitchen%20%2834%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_34.html" title="opds:title">Kitchen</a>
                        <br>
                        <small><em><a href="../author_0/author_16_Page_1.html">Banana Yoshimoto</a></em></small>
                        <br>
                        <small>Cuando se le muere la abuela, la jovenc&iacute;sima Mikage queda absolutamente sola en una casa demasiado grande y se refugia en la cocina, pues s&oacute;lo en ella se siente a salvo (&laquo;El lugar donde mejor se duerme es en la nevera&raquo;, confiesa). Pero un d&iacute;a &laquo;ocurre...</small>
                    </div>
                </div>
            </div>
        </div>
        <hr>
        <div class="thanks">
            <small>
                <p class="dateGenerated"></p>
            </small>
        </div>
        <div id="footer">
            <a class="noeffect" href="http://snippetspace.com">Powered by iWebKit</a>
        </div>
    </body>
</html>
